<?php
$z[0]=Array("field","熏肉和马肠子,熏肉和马肠子介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","熏肉和马肠子初冬开始，哈萨克人家屠宰牲畜准备冬肉，腌制熏干越冬，冬肉要吃到来年的春天，哈萨克把这种肉称“索古姆”。索古姆是熏肉或腊肉的统称，哈萨克人的索古姆中，用马肉制成的马肋腊肠“俗称马肠子”最有名。马肋腊肠用肥嫩的马肋条肉连骨装肠加工熏",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","熏肉和马肠子_昭苏县特产熏肉和马肠子",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　熏肉和\n</p><p>　　初冬开始，人家屠宰牲畜准备冬肉，腌制熏干越冬，冬肉要吃到来年的春天，哈萨克把这种肉称“索古姆”。索古姆是熏肉或的统称，哈萨克人的索古姆中，用马肉制成的马肋腊肠“俗称马肠子”最有名。马肋腊肠用肥嫩的马肋条肉连骨装肠加工熏制成，是熏肉中的上品，哈萨克人称“尕孜”。用和熏鹅肉做是冬日上乘的待客风味佳肴。",558,913);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011HU4BN0-39157.gif",915,999);
$z[7][4]['name']="litpic";

?>